@-webkit-keyframes sk-rotate {
    from {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Safari */
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg); /* IE 9 */
        -webkit-transform: rotate(360deg); /* Safari */
        transform: rotate(360deg);
    }
}

@-moz-keyframes sk-rotate {
    from {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Safari */
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg); /* IE 9 */
        -webkit-transform: rotate(360deg); /* Safari */
        transform: rotate(360deg);
    }
}

@-o-keyframes sk-rotate {
    from {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Safari */
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg); /* IE 9 */
        -webkit-transform: rotate(360deg); /* Safari */
        transform: rotate(360deg);
    }
}

@keyframes sk-rotate {
    from {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Safari */
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg); /* IE 9 */
        -webkit-transform: rotate(360deg); /* Safari */
        transform: rotate(360deg);
    }
}

body {
    font-family: praxis-next, sans-serif, Helvetica, Arial;
    font-size: 100%;
}

input.form-control-plaintext[name$="-date"] {
	text-align: right;
}

label {
    cursor: pointer;
}

svg {
    margin-bottom: -2px;
}

table.table {
    font-size: .85rem;
}

table th {
    padding-right: 32px;
}

table .boundary {
	border: 1px solid black;
}
table tr:hover svg {
    color: #ffffff;
}

#AddAllStores, #DenyAllStores, #allShipToApproved, #allShipToAdditional, #allAdditionalStores,#ExportAllStores{
    display: none;
}

#GlobalNavigation .btn,
#GlobalNavigation .form-control,
#GlobalNavigation .navbar-brand {
    font-size: .85rem;
}

#GlobalNavigation svg {
    margin-bottom: -4px;
}

#Input_StoreImage {
    display: none;
}

#Pagination .input-group {
    width: 172px;
}


#StoreList div.dropdown-menu label.dropdown-item input {
    display: none;
}
#storelistable.table .thead-light th {
    vertical-align: middle;
}
table#storelistable.dataTable thead .sorting:after,
table#storelistable.dataTable thead .sorting:before,
table#storelistable.dataTable thead .sorting_asc:before,
table#storelistable.dataTable thead .sorting_desc:after,
table#storelistable.dataTable thead .sorting_desc:before,
table#storelistable.dataTable thead .sorting_asc:after
 {
    bottom: calc(50% - 10px);
}
#Spinner {
    display: none;
    background-color: rgba(0, 0, 0, .2);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 9999;
}

#Spinner:before {
    background: transparent url(../img/tire-loading.svg) no-repeat 50% 50%;
    background-size: 80px 80px;
    z-index: 9999;
}

#Spinner:before,
#Spinner:after {
    content: " ";
    position: fixed;
    top: calc(50% - 40px);
    right: calc(50% - 40px);
    bottom: calc(50% - 40px);
    left: calc(50% - 40px);
    pointer-events: none;
    -webkit-animation: sk-rotate 5.0s infinite linear;
    -moz-animation: sk-rotate 5.0s infinite linear;
    -o-animation: sk-rotate 5.0s infinite linear;
    animation: sk-rotate 5.0s infinite linear;
    animation-name: sk-rotate;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
}


#StoreImage {
    cursor: pointer;
    position: relative;
}

#StoreImage .overlay {
    background: rgba(255, 255, 255, .5);
    bottom: 0;
    left: 5px;
    padding: 8px;
    position: absolute;
}

/*
 * Alerts
 */

.btn-success,
.btn-success.btn-block {
    display: none;
}

body.error button[type="submit"] {
    background-color: #dc3545;
    border-color: #dc3545;
}

body.success .alert-danger,
body.success .form-group {
    display: none;
}

body.success .btn-success {
    display: block;
}

.alert.alert-danger,
.alert.alert-success {
    background-color: inherit;
    border: 0 solid transparent;
    margin: 0;
    padding: 0;
    font-size: .8em;
    visibility: hidden;
}

.col-auto {
    display: flex;
    align-items: center;
}

ol.breadcrumb {
    background-color: #ffffff;
    padding-left: 0;
}

.invalid {
    border-color: #dc3545;
}

.card-header {
/*    overflow: hidden;*/
}

.card-header .dropdown-toggle::after,
.card-header .dropdown-toggle::before {
    display: none;
}

.validationTooltip {
     position: relative; 
}

.validationTooltip .tooltiptext {
    background-color: #343a40;
    border-radius: .5em;
    bottom: 36px;
    color: #fff;
    font-size: .75em;
    opacity: 0;
    padding: .75em;
    position: absolute;
    /* left: 0; */
    text-align: center;
    transition: opacity 0.3s;
    visibility: hidden;
    width: 172px; 
    z-index: 1;
}

.validationTooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%;
    /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #343a40 transparent transparent transparent;
}

.invalid:focus+.validationTooltip .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.add-store input,
.delete-holiday input,
.delete-store input,
.export-store input {
    display: none;
}

.add-store svg,
.delete-holiday svg,
.delete-store svg,
.export-store svg {
    color: #8B8B8B;
    vertical-align: middle;
}

/*.add-holiday:hover svg,
.add-store:hover svg {
    color: #138496;
}*/

.add-holiday input:checked+svg,
.add-store input:checked+svg,
.export-store input:checked+svg {
    color: #138496;
}

/*.delete-holiday:hover svg,
.delete-store:hover svg {
    color: #dc3545;
}*/

.delete-holiday input:checked+svg,
.delete-store input:checked+svg {
    color: #dc3545;
}

.form-group .form-fields {
    height: auto;
    max-height: 240px;
    overflow-y: hidden;
}

.label-sm {
    padding: .25em 0;
    font-size: .875em;
    line-height: 1.5;
}

.label-plaintext {
    display: block;
    width: 100%;
    margin-bottom: 0;
    font-family: inherit;
    background-color: transparent;
    border: solid transparent;
    border-width: 1px 0;
}

.mark-delete {
    text-decoration: line-through;
}

.mark-delete label {
    text-decoration: none;
}

.microcopy {
    color: #868e96;
    display: block;
    font-size: .8em;
    margin-bottom: .25em;
    margin-top: .25em;
}

.modal-body .form-check {
    float: left;
    padding-left: 1rem;
    width: 100%;
}
.modal-footer a {
    margin-right: auto;
}

.nav-links a.nav-link.active {
    border-bottom: .25rem #17a2b8 solid;
}

.nav-tabs a.nav-link {
    padding-bottom: 17px;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  width: 100%;
}

body, main {
  margin-bottom: 60px; /* margin bottom = footer height */
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: .8em;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  z-index: 1000;
}

.footer svg {
    float: right;
    margin-top: 18px;
}

@-ms-viewport {
  overflow-y: auto;
}

@media screen and (max-width: 417px) {
    .d-xs-inline {
        display: inline !important;
    }

    .d-xs-none {
        display: none !important;
    }
}


/* @media screen and (min-width: 576px) { */
/*     .modal-body .form-check { */
/*         width: 50%; */
/*     } */
/* } */

/* @media screen and (min-width: 768px) { */
/*     .modal-body .form-check { */
/*         width: 33%; */
/*     } */
/* } */

/* @media screen and (min-width: 992px) { */
/*     .modal-body .form-check { */
/*         width: 25%; */
/*     } */
/* } */

.btn-search-info{
       display: inline !important;
}

#StoreList div.dropdown-menu label.dropdown-item input{
       display: none !important;
}

#ImageDiv .overlay {
    background: rgba(255, 255, 255, .5);
    bottom: 0;
    left: 5px;
    padding: 8px;
    position: absolute;
    cursor: pointer;
}

/* Pagination footer styles START------------------------ */
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.pagination>.disabled>span, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
    color: #999;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    background-color: #eee;
}

a:active, a:hover {
    outline: none;
}
/* Pagination footer styles END------------------------ */

div.dataTables_wrapper div.dataTables_processing {
   top: 4%;
}

.scopewarning {
	background-color: #dee2e6;
	border: solid 1px #f2f31fa6;
	padding: 10px 10px 10px 10px;
}

/* ------------ Division Css---------*/

/* .division-panel{
	background: #f8f8f8;
    border: 1px solid #cdcdcd;
    padding: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
} */

.nav-pills .nav-link.active, .btn-division{
    background-color: #57b2ad
}

.border-right{
	border-right: 1px solid #dee2e6;
}
.division-panel .card-header{
	padding-left: 15px;
}
/* .division-panel .card-header-tabs  {
    justify-content: space-evenly;
} */
.division-panel .card-header-tabs .nav-item .nav-link {
    padding: 11px 38px;
}
.card-header-tabs .nav-item .nav-link{
    font-size: 16px;
    line-height: 25px;
}
.card-header-tabs .nav-item .nav-link.active {
    font-weight: normal;
}
.division-panel .card-header .dropdown{
	width: 157px;
}
.card-header .dropdown .dropdown-toggle::after {
    color: #000000;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.division-panel .card-header .dropdown .dropdown-toggle::after {
    color: rgb(255, 255, 255);
}
.division-panel .form-check-label{
color: #4A4A4A;
font-size: 14px;
}
.division-panel .left-panel a {
    color: #424242;
    font-size: 14px;
}
.division-panel .btn-division{
	color: white;	
	width: auto;
}
.choose-division .dropdown-toggle,.choose-division > .nav-item > .nav-link.active:not(.division-tab) {
    color: #000000 !important;
    background-color: #57b2ad !important;
}
.choose-division .dropdown-toggle::after{
    color: #000000 !important;
}
 
.choose-division .choose-division__menu > .nav-link {
    background-color: white !important;
    color: #424242 !important;
}
#v-pills-tab{
    margin-top: 16px;
}

.nav-link{
    color: #424242 !important;
}

.nav-link.active:not(.division-tab){
    color: #57B2AD !important;
}

.division-panel .left-panel{
padding-left: 30px;
}
.division-panel > .card-header {
    border-bottom: none;
    padding: 25px 0;
}
@media (min-width: 768px) {
    
.division-panel .btn-division{
	width: 9.8rem;
}
    .division-panel .left-panel{
       flex: 0 0 220px;
    }
    .division-right-panel{
        max-width: calc(100% - 200px);
    }
}
.remove-icon::after{ 
    content: "\2296";
    float:right;
    font-size: 20px;
}

.store-info-conatiner .label-plaintext {
	color: #424242;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 18px;
}
.store-info-conatiner{
	color: #4A4A4A;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 22px;
  }
.store-info-conatiner .heading {
  color: #4A4A4A;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 29px;
  white-space: nowrap;
}

.store-info-conatiner .break-word{
    white-space: break-spaces;
}
.store-info-conatiner .card-footer{
    margin: 0 -1.25rem;
}
/*.accepted-payments-block  .heading {
    height: 60px;
}*/
.holiday-btn{
    background: none;
    border: none;
    color: black;
}

.delete-icon-block svg {
    height: 18px;
}
.align-bottom{
    align-items: flex-end;
    padding-bottom: 10px;
}
.border-bottom{
    border: 1px solid rgba(0,0,0,.125);
    border-left: 0;
    border-right: 0;
}

.btn-right-block{
    justify-content: flex-end;
    align-items: flex-end;
    display: flex;
}
.store-info-conatiner .email-input {
 width: 90%;
}

@media only screen and (max-width: 1200px) {
    .store-info-conatiner .heading {
        font-size: 0.85em;
    }
    .store-info-conatiner .email-input {
        width: 100%;
    }
}

.store-info-conatiner .form-check{
	    padding-left: 37px;
} 

.store-info-conatiner .form-check-input {
	   margin-top: 0;
    height: 18px;
    width: 18px;
    margin-left: -37px;
	}
	
.si-tab-heading {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 16px;
 
}
.si-tab-heading .nav-link {
    padding: 8px;
}

.additional-time-slots-container > div .delete-hour-slot-label{
    display:block;
}
.additional-time-slots-container > div:first-child .delete-hour-slot-label{
    display: none;
}
.additional-time-slots-container > div .add-hour-slot-label{
    display: none;
}
.additional-time-slots-container > div:first-child .add-hour-slot-label{
    display:block;
}

.additional-lunch-time-slots-container > div:first-child .add-hour-slot-label{
    display:block;
}

.additional-lunch-time-slots-container > div .delete-lunch-hour-slot-label{
    display:block;
}
.additional-lunch-time-slots-container > div:first-child .delete-lunch-hour-slot-label{
    display: none;
}
.additional-lunch-time-slots-container > div .add-lunch-hour-slot-label{
    display: none;
}
.additional-lunch-time-slots-container > div:first-child .add-lunch-hour-slot-label{
    display:block;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

/* Firefox */
input[type=number] {
-moz-appearance: textfield;
}

.division-panel .microcopy{
font-size: 14px;
}


 @media (min-width: 768px) {
 	.mt-billing{
 	margin-top: 98px;
 	}
 }
 
 .store-info-conatiner .store-details-tabpanel .label-bgcolor, .store-info-conatiner .tab-pane.payment-info .label-bgcolor {
    background-color: rgba(0, 0, 0, .03);
    padding: 15px 25px;
    border-radius: 10px;
}

@media ( min-width : 768px) {
	.margin-hr {
		margin: 10px -20px;
	}
	.label-bgcolor-tradeName {
		height: 100%;
	}
	.store-info-conatiner .label-bgcolor {
		background-color: rgba(0, 0, 0, .03);
		padding: 15px 25px;
		border-radius: 10px;
	}
	.margin-middle-column {
		margin: 0 3.5%;
	}
	.equal-height-column {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
    .si-tab-heading{
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    }
    .si-tab-heading .nav-link {
        padding: 0.5rem 1rem;
    }
}

.align-bottom{
    align-items: flex-end;
    padding-bottom: 10px;
}
.btn-right-block{
    justify-content: flex-end;
    align-items: flex-end;
    display: flex;
}

.isVisible{
    visibility: visible;
}
.isHide{
    visibility: hidden;
}

#idt-table_filter .form-control{
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIiAgIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgICB2ZXJzaW9uPSIxLjEiICAgaWQ9InN2ZzQ0ODUiICAgdmlld0JveD0iMCAwIDIxLjk5OTk5OSAyMS45OTk5OTkiICAgaGVpZ2h0PSIyMiIgICB3aWR0aD0iMjIiPiAgPGRlZnMgICAgIGlkPSJkZWZzNDQ4NyIgLz4gIDxtZXRhZGF0YSAgICAgaWQ9Im1ldGFkYXRhNDQ5MCI+ICAgIDxyZGY6UkRGPiAgICAgIDxjYzpXb3JrICAgICAgICAgcmRmOmFib3V0PSIiPiAgICAgICAgPGRjOmZvcm1hdD5pbWFnZS9zdmcreG1sPC9kYzpmb3JtYXQ+ICAgICAgICA8ZGM6dHlwZSAgICAgICAgICAgcmRmOnJlc291cmNlPSJodHRwOi8vcHVybC5vcmcvZGMvZGNtaXR5cGUvU3RpbGxJbWFnZSIgLz4gICAgICAgIDxkYzp0aXRsZT48L2RjOnRpdGxlPiAgICAgIDwvY2M6V29yaz4gICAgPC9yZGY6UkRGPiAgPC9tZXRhZGF0YT4gIDxnICAgICB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLC0xMDMwLjM2MjIpIiAgICAgaWQ9ImxheWVyMSI+ICAgIDxnICAgICAgIHN0eWxlPSJvcGFjaXR5OjAuNSIgICAgICAgaWQ9ImcxNyIgICAgICAgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNjAuNCw4NjYuMjQxMzQpIj4gICAgICA8cGF0aCAgICAgICAgIGlkPSJwYXRoMTkiICAgICAgICAgZD0ibSAtNTAuNSwxNzkuMSBjIC0yLjcsMCAtNC45LC0yLjIgLTQuOSwtNC45IDAsLTIuNyAyLjIsLTQuOSA0LjksLTQuOSAyLjcsMCA0LjksMi4yIDQuOSw0LjkgMCwyLjcgLTIuMiw0LjkgLTQuOSw0LjkgeiBtIDAsLTguOCBjIC0yLjIsMCAtMy45LDEuNyAtMy45LDMuOSAwLDIuMiAxLjcsMy45IDMuOSwzLjkgMi4yLDAgMy45LC0xLjcgMy45LC0zLjkgMCwtMi4yIC0xLjcsLTMuOSAtMy45LC0zLjkgeiIgICAgICAgICBjbGFzcz0ic3Q0IiAvPiAgICAgIDxyZWN0ICAgICAgICAgaWQ9InJlY3QyMSIgICAgICAgICBoZWlnaHQ9IjUiICAgICAgICAgd2lkdGg9IjAuODk5OTk5OTgiICAgICAgICAgY2xhc3M9InN0NCIgICAgICAgICB0cmFuc2Zvcm09Im1hdHJpeCgwLjY5NjQsLTAuNzE3NiwwLjcxNzYsMC42OTY0LC0xNDIuMzkzOCwyMS41MDE1KSIgICAgICAgICB5PSIxNzYuNjAwMDEiICAgICAgICAgeD0iLTQ2LjIwMDAwMSIgLz4gICAgPC9nPiAgPC9nPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: 0px 3px !important;
}

.store-info-conatiner .form-group .form-fields {
    overflow: hidden;
}

 /* vmrs and aars table style */
 .services-table {
     width: 100%;
 }

 .services-table .dataTables_length > label {
    justify-content: left;
    margin-left: 8px;
    margin-top: 25px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
  
   }
 .services-table .dataTables_filter > label::after{
    background: url(../img/search-icon.svg);
    display: inline-block;
    content: "";
    width: 46px;
    height: 30px;
    background-size: 15px;
    background-position: center;
    background-color: #57b2ad; 
    border-radius: 0 .25rem .25rem 0;
    background-repeat: no-repeat;
    position: relative;
    top: 9px;
 }
 .services-table .vmrs-page-filter{
    height: 30px;
    border-radius: 6px;
    margin-right: 7px;
    border: 1px solid #979797;
    color: #424242;
    font-family: Helvetica;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 16px;
    text-align: center;
  }
  div.services-table div.dataTables_paginate ul.pagination{
      font-size: 14px;
      line-height: 16px;
      font-family: Helvetica;
      margin: 15px auto;
      justify-content: center;
  }
  /* sorting icon */
  .services-table .services-table__sort-icon {
      position: relative;
  }
  .services-table .services-table__sort-icon::after {
    content: '\25BC' !important;
      font-size: 12px;
      right: -20px;
      top: 8px;
      color: #57b2ad;
      display: block;
     opacity: 0.3;
     position: absolute;
  }
  .services-table  th.sorting_desc .services-table__sort-icon::after{
      opacity: 1;

  }
  .services-table .services-table__sort-icon::before {
    content: '\25B2' !important;
    color: #57b2ad;
    top: 0;
    font-size: 12px;
    right: -20px;
    top: -5px;
    display: block;
    opacity: 0.3;
    position: absolute;
}
.services-table th.sorting_asc .services-table__sort-icon::before{
    opacity: 1;
}
.services-table tr th::after {
    content: '' !important;
}
.services-table tr th::before {
    content: '' !important;
}

.services-table > div.top-header{
    display: flex;
    width: 100%;
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-left: 10px;
}

.services-table .dataTables_length {
    flex: 1;
  }
  .services-table .dataTables_filter{
      position: relative;
  }


.table thead.services-table__thead th {
    border-top: none;
    border-bottom: none;
    color: #4A4A4A;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 29px;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #fafafa;
}
.services-table .dataTables_filter input {
    border-radius: 0.25rem 0 0 0.25rem;
    font-size: 14px;
    line-height: 16px;
    width: 198px !important;
}
.vmrs-select-all {
    margin-left: -20px
}
.show-only-selected {
    color: #424242;
    text-align: center;
    position: relative;
    line-height: 16px;
    top: 90px;
    display: inline-block;
    left: 53%;
}
.store-info-conatiner .show-only-selected input{
    top: 0;
    margin-left: -28px;
}
  
.tab-pane.vmrs-info, .tab-pane.aar-info{
    margin: 0 -20px;
}
.tab-pane.vmrs-info .dataTables_wrapper, .tab-pane.aar-info .dataTables_wrapper{
    overflow: hidden;
}
.services-table .pagination{
    margin-top: 30px;
}
.services-table .pagination li:nth-last-child(2), .services-table .pagination li:nth-last-child(3){
    display: none;
}

.services-table .pagination li:nth-child(1), .services-table .pagination li:nth-child(2),.services-table .pagination li:nth-child(3){
    display: list-item;
}
.services-table div.dataTables_filter label {
    margin-bottom: 0;
}

@media (min-width: 576px){
    .services-table .dataTables_filter > label::after{
        position: static;
    }
}
@media (min-width: 768px) {
.services-table .pagination li:nth-last-child(2), .services-table .pagination li:nth-last-child(3){
    display: list-item;
}
    
.tab-pane.vmrs-info, .tab-pane.aar-info{
    margin: 0 -27px;
}
}

@media (min-width: 1024px) {

    
.services-table .dataTables_length > label {
    margin-top: 0;
    margin-left: 25px;
}

.services-table .dataTables_filter > label::after{
    position: static;
}
    
.show-only-selected {
    top: 25px;
    left: 49%;
}

.store-info-conatiner .show-only-selected input{
    top: 0;
    margin-left: -38px;
}
.services-table > div.top-header{
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    padding-right: 24px;
    padding-left:0;
}

}
.disable-add-store {
    opacity: .1;
    cursor: default;
}

.store-info-conatiner .email-input {
    max-width: 232px;
}
.service-request-email .validationTooltip {
    align-self: flex-end;
    left: -200px;
}
.add-email-slot, .remove-email-slot {
    background: url(../img/svg/ic_add_circle.svg);
    width: 40px;
    height: 20px;
    background-position: right center;
    background-size: 20px;
    background-repeat: no-repeat;
}
.remove-email-slot {
    background-image: url(../img/svg/ic_remove_circle.svg);

}
.clear-business-hour {
    background-image: url(../img/svg/ic_remove_circle.svg);
    width: 22px;
    height: 20px;
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
}
/* read only fields for details tab*/
#StoreDetails .form-control[readonly], #StoreDetails .form-control-sm[readonly] {
    border: none;
    background: transparent;
    color: #757575;
    font-weight: bold;
}

.after-hours-check-box{
    margin-left: 8px;
}

.lunch-hours-check-box{
    margin-left: 8px;
}

.store-info-conatiner .email-input[readonly],#storeManagerFirstName[readonly],#storeManagerLastName[readonly]  {
    margin-left: -8px;
}

/** breadcrumb */
#StoreSummary .breadcrumb .breadcrumb-item:not(.active) a{
    color: #57B2AD;
}
@media screen and (min-width: 768px) {
    #StoreSummary .breadcrumb .breadcrumb-item{
        font-weight: bold;
    }
}
/* tabs styling */
@media screen and (max-width: 767px) {
.services-table .table-responsive, .services-table .table-responsive > table {
    transform: rotate(180deg);
}
.store-info-conatiner > .card-header {
    padding-bottom: 0;
}
.store-info-conatiner > .card-header > .nav-tabs .nav-link {
    padding: 8px 30px;
}
.card-header-tabs .nav-item .nav-link {
    color: #4A4A4A;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 22px;

}
.division-panel .card-header-tabs .nav-item .nav-link {
  text-align: center;
  padding: 5px;
  height: 100%;
}
.division-panel.bs-nav-pill {
    margin: 0 -20px;
}
#DivisionContentTabs {
    flex-wrap: nowrap;
}
#DivisionContentTabs > .si-tab-heading {
    flex: 1;
}
#locationDetailsContentTabs {
    flex-wrap: nowrap;
    overflow: auto hidden;
    height: 58px;
    padding-top: 2px;
}
#locationDetailsContentTabs .nav-item .nav-link{
    white-space:nowrap;
    border-radius: 14px;
    padding: 10px 20px;
    border: 1px solid #979797;
    margin: 0 5px 5px 5px;
}

#locationDetailsContentTabs .nav-item .nav-link.active:not(.division-tab) {
    background-color: #57B2AD !important;
    color: white !important;
}
}

#StoreList .custom-file .custom-file-label {
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 75px;
    white-space: nowrap;
}
.bg-top-blue {
    border-top: 3px solid #17a2b8;
}

select.form-control {
  &:not([size]):not([multiple]) {
    height: calc(2.55rem + 1px);
  }

.modal-overlay {
  position: fixed;
  top: 0; left: 0;
  width: 100vw; height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999;
}

.modal-content {
  width: 600px;
  margin: 10% auto;
  background-color: #065d78;
  color: white;
  padding: 20px;
  border-radius: 15px;
}

.form-row {
  display: flex;
  justify-content: space-around;
  margin-top: 15px;
}

.button-row {
  margin-top: 20px;
  text-align: center;
}

.button-row button {
  margin: 0 10px;
}